@media screen, print {
	#mw-module-1777461125371 {
		background-image: url(../../media/default/whatsapp-image-2026-04-29-at-12900-am.jpeg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 50% 50%;
	}
	#mw-element-1777461266410 {
		font-family: Cinzel;
		text-align: center;
		font-size: 72px;
		color: #ffffff;
		font-weight: normal;
		line-height: auto;
	}
	#mw-element-1777461266413 {
		font-family: Cinzel;
		text-align: center;
		color: #ffffff;
		font-size: 35px;
		font-weight: normal;
		word-spacing: nullpx;
		letter-spacing: 10px;
	}
	#mw-element-1777461266429 {
		font-size: 65px;
		max-width: 100%;
		width: 423px;
		font-weight: normal;
		text-transform: lowercase;
		line-height: 100px;
		letter-spacing: nullpx;
		word-spacing: nullpx;
	}
	#mw-element-1777461266530 {
		max-width: 100%;
		width: 40.8889%;
	}
	#mw-element-1777461266428 {
		max-width: 100%;
		font-size: 20px;
	}
	#mw-module-1777462543994 {
		text-align: center;
		font-size: 64px;
		font-weight: bold;
		line-height: 100px;
	}
	#mw-element-1777462544002 {
		text-align: center;
		font-weight: 400;
	}
	#mw-element-1777462543747 {
		font-size: 36px;
	}
	#mw-element-1777462543765 {
		background-image: url(../../media/default/900px-013-dh4652-h14-768x768.jpg);
	}
	#mw-element-1777462544025 {
		text-align: center;
		font-weight: 400;
		font-size: 32px;
	}
	#mw-1777462543790 {
		text-align: start;
		font-weight: 700;
		font-size: 24px;
	}
	#mw-element-1777462543812 {
		text-align: center;
	}
	#mw-element-1777462543813 {
		text-align: center;
	}
	#mw-element-1777462544050 {
		text-align: center;
	}
	#mw-element-1777462544051 {
		text-align: center;
	}
	#mw-element-1777462544042 {
		border-radius: 33px 0px 33px 0px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	#mw-element-1777464484548 {
		text-align: center;
	}
	#mw-element-1777464484549 {
		text-align: center;
	}
	#mw-element-1777462544040 {
		max-width: 100%;
		width: 369px;
		height: 361.396px;
	}
	#mw-element-1777462544048 {
		max-width: 100%;
		width: 350px;
		height: 364px;
	}
	#mw-element-1777464484556 {
		max-width: 100%;
		width: 350px;
		height: 362px;
	}
	#mw-element-1777464484571 {
		text-align: center;
	}
	#mw-element-1777464484572 {
		text-align: center;
	}
	#mw-element-1777464485234 {
		max-width: 100%;
		width: 350px;
		height: auto;
	}
	#mw-element-1777464485239 {
		max-width: 100%;
		width: 350px;
		height: auto;
		text-align: start;
	}
	#mw-element-1777464484588 {
		text-align: center;
	}
	#mw-element-1777464484589 {
		text-align: center;
	}
	#mw-element-1777464485241 {
		background-image: url(../../media/default/89051.png);
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		text-align: start;
		max-width: none;
		width: 383.073px;
		min-height: 403px;
	}
	#mw-module-1777464485250 {
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
		margin-top: 0px;
		margin-left: 0px;
		margin-bottom: 0px;
		margin-right: 0px;
	}
	div.main > .p-t-60.p-b-60 {
		background-color: #fffada;
	}
	#mw-element-1777464485312 {
		color: #000000;
	}
	.edit[field="new-world_footer"][rel="global"] {
		color: #000000;
	}
	#mw-element-1777464485315 {
		max-width: 100%;
		width: 150px;
		height: auto;
	}
	#footer_menu {
		color: #000000;
	}
	#mw-image-1777465706516 {
		max-width: 100%;
		width: 200px;
	}
	#mw-1777465706523 {
		text-align: justify;
		font-size: 16px;
		color: #000000;
	}
	#mw-element-1777465707245 {
		color: #000000;
	}
	#mw-element-1777465707252 {
		color: #000000;
		text-align: right;
	}
	#mw-element-1777465707248 {
		text-align: right;
	}
	#mw-element-1777465706591 {
		color: #000000;
	}
	#mw-element-1777465706728 {
		color: #000000;
	}
	#mw-element-1777465707267 {
		color: #000000;
	}
	#mw-element-1777465706590 {
		color: #000000;
	}
	#mw-element-1777465706732 {
		color: #000000;
	}
	#mw-element-1777465706737 {
		color: #000000;
		text-align: right;
	}
	#mw-element-1777465707272 {
		text-align: right;
	}
	#mw-element-1777465707269 {
		text-align: right;
	}
	#mw-element-1777480639667 {
		max-width: 100%;
		width: 100%;
	}
	#mw-module-1777480640422-slider {
		text-align: center;
		font-size: nullpx;
	}
	#mw-element-1777481235390 {
		max-width: 100%;
		text-align: justify;
	}
	#mw-module-1777481236112 {
		background-color: #ffe73c;
		color: revert-layer;
		text-align: left;
	}
	#btn-mw-module-1777481236112 {
		text-align: center;
		color: #000000;
		font-weight: bold;
		letter-spacing: 5px;
	}
	#mw-element-1777481236143 {
		max-width: 100%;
		width: 350px;
		height: 234px;
	}
	#mw-module-1777481236114 {
		background-color: #ffe73c;
	}
	#btn-mw-module-1777481236114 {
		color: #000000;
		font-weight: bold;
		letter-spacing: 5px;
	}
	#mw-module-1777481236117 {
		font-weight: bold;
		background-color: #ffe73c;
	}
	#btn-mw-module-1777481236117 {
		font-weight: bold;
		letter-spacing: 5px;
		color: #000000;
	}
	#mw-element-1777482821850 {
		max-width: 100%;
		width: 33.3689%;
	}
	#mw-module-1777481236055 {
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
	}
	#mw-element-1777484057189 {
		max-width: 100%;
		width: 360px;
		height: 351px;
	}
	#mw-element-1777484057162 {
		max-width: 100%;
		width: 362px;
		height: 354px;
	}
	#mw-element-1777484057163 {
		max-width: 100%;
		width: 353px;
		height: 351.396px;
	}
	#mw-module-1777484057159 {
		background-color: #ffe73c;
	}
	#mw-module-1777484057167 {
		background-color: #ffe73c;
		font-weight: bold;
		color: #000000;
	}
	#mw-module-1777484057166 {
		background-color: #ffe73c;
	}
	#mw-module-1777484057164 {
		background-color: #ffe73c;
	}
	#mw-module-1777484057165 {
		background-color: #ffe73c;
	}
	#btn-mw-module-1777484057159 {
		color: #000000;
		font-weight: bold;
	}
	#btn-mw-module-1777484057167 {
		color: #000000;
		font-weight: bold;
	}
	#mw-element-1777484057192 {
		max-width: 100%;
		width: 364px;
		height: 353px;
	}
	#btn-mw-module-1777484057166 {
		color: #000000;
		font-weight: bold;
	}
	#btn-mw-module-1777484057164 {
		color: #000000;
		font-weight: bold;
	}
	#btn-mw-module-1777484057165 {
		color: #000000;
		font-weight: bold;
	}
	#mw-element-1777485609358 {
		max-width: 100%;
		width: 511px;
		min-height: 319px;
		line-height: 1.5;
		font-size: 36px;
	}
	#mw-element-1777538009508 {
		text-align: center;
	}
	#mw-element-1777538009509 {
		text-align: center;
	}
	#mw-element-1777538009515 {
		text-align: center;
	}
	#mw-element-1777538009516 {
		text-align: center;
	}
	#mw-element-1777538010526 {
		background-image: url(../../media/default/2151104280-768x960-1.webp);
	}
	#mw-element-1777538010533 {
		text-align: center;
		background-color: rgb(0 0 0 / 0%);
	}
	#mw-module-1777538010525 {
		background-image: url(../../media/default/2151104280-768x960-1.webp);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 50% 50%;
	}
	#mw-module-1777538010570 {
		background-image: url(../../media/default/2151104280-768x960-1.webp);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 50% 50%;
	}
	#mw-element-1777538010587 {
		text-align: center;
	}
	#mw-element-1777538010627 {
		max-width: 100%;
		width: 260px;
		height: auto;
	}
	#mw-element-1777538010629 {
		text-align: center;
	}
	#mw-element-1777538010631 {
		text-align: center;
	}
	#mw-element-1777538263563 {
		max-width: 100%;
		width: 300px;
		height: auto;
	}
	#mw-element-1777538298246 {
		max-width: 100%;
		width: 300px;
		height: auto;
	}
	#mw-image-1777538009592 {
		max-width: 100%;
		width: 300px;
	}
	#mw-element-1777538328808 {
		max-width: 100%;
		width: 300px;
		height: auto;
	}
	#mw-element-1777538356642 {
		max-width: 100%;
		width: 300px;
		height: 355px;
	}
	#mw-element-1777538782710 {
		max-width: 100%;
		width: 300px;
		height: auto;
	}
	#mw-element-1777538770656 {
		max-width: 100%;
		width: 300px;
		height: auto;
	}
	#mw-element-1777538344087 {
		max-width: 100%;
		width: 300px;
		height: auto;
	}
	#mw-element-1777538307655 {
		max-width: 100%;
		width: 300px;
		height: auto;
	}
	#mw-element-1777538278016 {
		max-width: 100%;
		width: 300px;
		height: auto;
	}
	#mw-element-1777538010632 {
		max-width: 100%;
		width: 300px;
		height: auto;
	}
	#mw-element-1777486564763 {
		max-width: 100%;
		width: 370px;
		height: 454px;
	}
	#mw-element-1777540958323 {
		max-width: 100%;
		width: 200px;
	}
	#mw-element-1777540958326 {
		text-align: justify;
	}
	#mw-element-1777540958334 {
		max-width: 100%;
		width: 150px;
	}
	#mw-element-1777540958991 {
		text-align: center;
	}
	#mw-element-1777540958992 {
		text-align: center;
	}
	#mw-element-1777540958995 {
		text-align: justify;
	}
	#mw-element-1777540959000 {
		max-width: 100%;
		width: 200px;
	}
	#mw-element-1777540959002 {
		text-align: justify;
	}
	#mw-element-1777540959006 {
		text-align: center;
	}
	#mw-element-1777540959008 {
		max-width: 100%;
		width: 200px;
	}
	#mw-element-1777540959009 {
		text-align: center;
	}
	#mw-element-1777540959011 {
		text-align: justify;
	}
	#mw-element-1777540959014 {
		text-align: center;
	}
	#mw-element-1777540959013 {
		max-width: 100%;
		width: 200px;
	}
	#mw-element-1777540959016 {
		text-align: justify;
	}
	#mw-element-1777540959018 {
		max-width: 100%;
		width: 185px;
	}
	#mw-element-1777540959019 {
		text-align: center;
	}
	#mw-element-1777540959020 {
		text-align: justify;
	}
	#mw-element-1777540959032 {
		max-width: 100%;
		width: 200px;
	}
	#mw-element-1777540959034 {
		text-align: justify;
	}
	#mw-element-1777540958414 {
		max-width: 100%;
		width: 200px;
	}
	#mw-element-1777540959036 {
		text-align: justify;
	}
	#mw-element-1777540959043 {
		max-width: 100%;
		width: 150px;
	}
	#mw-element-1777540959041 {
		text-align: justify;
	}
	#mw-element-1777540959046 {
		text-align: center;
	}
	#mw-element-1777540959037 {
		text-align: center;
	}
	#mw-element-1777540959030 {
		text-align: center;
	}
	#mw-element-1777540959061 {
		max-width: 100%;
		width: 200px;
	}
	#mw-element-1777540959064 {
		text-align: justify;
	}
	#mw-element-1777540959066 {
		max-width: 100%;
		width: 200px;
	}
	#mw-element-1777540958475 {
		max-width: 100%;
	}
	#mw-element-1777540959068 {
		text-align: justify;
	}
	#mw-element-1777540959070 {
		max-width: 100%;
		width: 170px;
		text-align: left;
	}
	#mw-element-1777540959088 {
		text-align: justify;
	}
	#mw-element-1777540959091 {
		text-align: center;
	}
	#mw-element-1777540959092 {
		text-align: center;
	}
	#mw-element-1777540959093 {
		text-align: center;
	}
	#mw-element-1777540959094 {
		max-width: 100%;
		width: 200px;
	}
	#mw-element-1777540959095 {
		text-align: center;
	}
	#mw-element-1777544283032 {
		text-align: center;
	}
	#mw-1777543570103 {
		text-align: start;
	}
	#mw-module-1777544661330 {
		background-image: url(../../media/default/whatsapp-image-2026-04-29-at-12900-am.jpeg);
	}
	#mw-module-1777544830222 {
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		text-align: center;
		font-weight: normal;
		background-image: url(../../media/default/banner-upf.jpeg);
	}
	#mw-module-1777544830224 {
		text-align: center;
		font-size: 40px;
		font-weight: bold;
		letter-spacing: 8px;
		text-transform: uppercase;
		line-height: 100px;
		word-spacing: nullpx;
	}
	#mw-element-1777544969235 {
		text-align: center;
		font-size: 33px;
		font-weight: normal;
		line-height: 100px;
		letter-spacing: 8px;
		word-spacing: 5px;
	}
	#mw-element-1777545464371 {
		font-size: 65px;
		font-weight: normal;
		text-transform: lowercase;
		line-height: 100px;
		letter-spacing: 5px;
		word-spacing: 5px;
	}
	#mw-element-1777545464378 {
		text-align: left;
		font-size: 22px;
	}
	#mw-element-1777545464380 {
		text-align: justify;
	}
	#mw-element-1777545464383 {
		font-size: 22px;
	}
	#mw-element-1777545463974 {
		font-size: 22px;
	}
	#mw-element-1777545464384 {
		text-align: justify;
	}
	#mw-module-1777545464430 {
		background-color: #ffe73c;
	}
	#btn-mw-module-1777545464430 {
		color: #000000;
		font-weight: bold;
	}
	#mw-element-1777545464465 {
		font-size: 32px;
		text-align: left;
	}
	#mw-module-1777545464546 {
		background-color: #ffe73c;
		text-align: center;
		color: #000000;
	}
	#btn-mw-module-1777545464546 {
		color: #000000;
		font-weight: bold;
	}
	#mw-element-1777545464580 {
		font-size: 32px;
		font-weight: 700;
		color: #ffffff;
	}
	#mw-element-1777545464591 {
		background-image: url(../../media/default/2151104280-768x960-1.webp);
		background-size: cover;
		background-position: 0% 50%;
		background-repeat: no-repeat;
		color: #ffe73c;
	}
	#mw-module-1777545464572 {
		background-image: url(../../media/default/2151104280-768x960-1.webp);
		background-size: cover;
		background-position: 50% 0%;
		background-repeat: no-repeat;
	}
	#mw-module-1777545464443 {
		background-image: url(../../media/default/2151104280-768x960-1.webp);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 50% 50%;
	}
	#mw-element-1777548289746 {
		text-align: justify;
	}
	#mw-element-1777548225938 {
		max-width: 100%;
		width: 513px;
		min-height: 17px;
	}
	#mw-element-1777548226004 {
		text-align: center;
	}
	#mw-1777548226029 {
		text-align: start;
	}
	#mw-element-1777548226091 {
		font-size: 42px;
		text-align: center;
	}
	#mw-element-1777548226888 {
		text-align: center;
	}
	#mw-element-1777549139490 {
		text-align: center;
	}
	#mw-element-1780218672244 {
		font-size: 17px;
	}
}
@media (max-width: 460px) {
	#mw-module-1777461125371 {
		background-size: cover;
		background-position: 50% 50%;
	}
}